
Member Nodes - Task #4161

MNDeployment # 3221 (Operational): EDAC member node 

issue and install production certificates

2013-11-05 16:49 - Rob Nahf

Status: Closed Start date: 2014-02-04

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

issue and install production certificates

Subtasks:

Task # 4255: issue production certs for EDAC Closed

Related issues:

Blocked by Member Nodes - Task #4156: confirm nodeID is right level of specif... Closed 2013-11-05

Blocks Member Nodes - Task #4162: register to Production Closed 2013-11-07 2013-11-07

History

#1 - 2013-11-05 17:23 - Rob Nahf

- Target version changed from 315 to Deploy by end of Y5Q2

#2 - 2014-02-03 16:04 - Laura Moyers

- Target version changed from Deploy by end of Y5Q2 to Deploy by end of Y5Q3

#3 - 2014-05-01 15:51 - Laura Moyers

- Target version changed from Deploy by end of Y5Q3 to Deploy by end of Y5Q4

#4 - 2014-05-23 19:45 - Rob Nahf

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

done.

#5 - 2014-06-30 17:52 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Operational
